=== packaging/debian/control ===
Source: ansible-runner
Section: admin
Priority: optional
Maintainer: Ansible <info@ansible.com>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Standards-Version: 4.1.3
Homepage: https://www.ansible.com
Vcs-Git: https://github.com/ansible/ansible-runner.git

Package: ansible-runner
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pexpect (>= 4.5)
Recommends: ansible (>= 2.1)
Description: interfaces with Ansible from other systems (Python 2)
 A tool and python library that helps when interfacing with Ansible
 directly or as part of another system whether that be through a
 container image interface, as a standalone tool, or as a Python
 module that can be imported. The goal is to provide a stable and
 consistent interface abstraction to Ansible.
